﻿

@font-face {
    font-family: Vazir;
    src: url('/fonts/Vazir-FD-WOL.eot');
    src: url('/fonts/Vazir-FD-WOL.eot?#iefix') format('embedded-opentype'), url('/fonts/Vazir-FD-WOL.woff') format('woff'), url('/fonts/Vazir-FD-WOL.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('/fonts/Vazir-Bold-FD-WOL.eot');
    src: url('/fonts/Vazir-Bold-FD-WOL.eot?#iefix') format('embedded-opentype'), url('/fonts/Vazir-Bold-FD-WOL.woff') format('woff'), url('/fonts/Vazir-Bold-FD-WOL.ttf') format('truetype');
    font-weight: bold;
}



@font-face {
    font-family: IRANYekan;
    font-style: normal;
    font-weight: 100;
    src: url(../../../../Content/Theme/font/f9b12859.eot);
    src: url(../../../../Content/Theme/font/f9b12859.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/f78b74c5.woff) format("woff"),url(../../../../Content/Theme/font/11627467.ttf) format("truetype")
}

@font-face {
    font-family: IRANYekan;
    src: url(../../../../Content/Theme/font/699085bd.eot);
    src: url(../../../../Content/Theme/font/699085bd.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/a80f71ff.woff2) format("woff2"),url(../../../../Content/Theme/font/088dfe8a.woff) format("woff"),url(../../../../Content/Theme/font/2c83275a.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: IRANYekan;
    font-style: normal;
    font-weight: 500;
    src: url(../../../../Content/Theme/font/6a51276d.eot);
    src: url(../../../../Content/Theme/font/6a51276d.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/492984b8.woff) format("woff"),url(../../../../Content/Theme/font/6387a14a.ttf) format("truetype")
}

@font-face {
    font-family: IRANYekan;
    src: url(../../../../Content/Theme/font/7c912e00.eot);
    src: url(../../../../Content/Theme/font/7c912e00.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/fe12f13a.woff2) format("woff2"),url(../../../../Content/Theme/font/2d7cc7cd.woff) format("woff"),url(../../../../Content/Theme/font/a7d41f91.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: IRANYekan;
    src: url(../../../../Content/Theme/font/cea3492e.eot);
    src: url(../../../../Content/Theme/font/cea3492e.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/1d9f5870.woff) format("woff"),url(../../../../Content/Theme/font/f2ab2738.ttf) format("truetype");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: IRANYekan;
    font-style: normal;
    font-weight: 900;
    src: url(../../../../Content/Theme/font/5b8cfc1c.eot);
    src: url(../../../../Content/Theme/font/5b8cfc1c.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/76ccefec.woff) format("woff"),url(../../../../Content/Theme/font/44b6abc1.ttf) format("truetype")
}

@font-face {
    font-family: IRANYekan;
    font-style: normal;
    font-weight: 950;
    src: url(../../../../Content/Theme/font/e2d75f96.eot);
    src: url(../../../../Content/Theme/font/e2d75f96.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/b5c0daaf.woff) format("woff"),url(../../../../Content/Theme/font/5f989680.ttf) format("truetype")
}

@font-face {
    font-family: IRANYekan;
    src: url(../../../../Content/Theme/font/5bea6c32.eot);
    src: url(../../../../Content/Theme/font/5bea6c32.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/1fdcadec.woff2) format("woff2"),url(../../../../Content/Theme/font/56a1baa4.woff) format("woff"),url(../../../../Content/Theme/font/79533773.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: IRANYekanDigits;
    src: url(../../../../Content/Theme/font/24659979.eot);
    src: url(../../../../Content/Theme/font/24659979.eot?#iefix) format("embedded-opentype"),url(../../../../Content/Theme/font/9a3fc3d8.woff2) format("woff2"),url(../../../../Content/Theme/font/b7443b71.woff) format("woff"),url(../../../../Content/Theme/font/29a4348a.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: IRANSans;
    src: url(../../../../Content/Theme/font/a83daff6.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}
